<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="price.word.todayFrom">
                <source>Today from</source>
            </trans-unit>
            <trans-unit id="price.word.per">
                <source>per</source>
            </trans-unit>
            <trans-unit id="property.attribute.voteAverage">
                <source>Average rating is {0} of 5</source>
            </trans-unit>
            <trans-unit id="property.attribute.totalVotes">
                <source>Total Votes</source>
            </trans-unit>
            <trans-unit id="property.attribute.stars">
                <source>{0} stars</source>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top">
                <source>Tip</source>
            </trans-unit>
        </body>
    </file>
</xliff>
